Package: org.codehaus.groovy.reflection

## [Java] Interface GroovyClassValue<T>

- Abstraction for Java version dependent ClassValue implementations.

  See Also:
    ClassValue
  Parameters:
    <T>

- - ### Nested Class Summary

    Nested classes
    Modifiers | Name | Description
    --- | --- | ---
    `interface` | `GroovyClassValue.ComputeValue` |

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `T` | `get(Class<?> type)`
    `` | `void` | `remove(Class<?> type)`

- - ### Method Detail

    - #### public T get(Class<?> type)

    - #### public void remove(Class<?> type)